function Common_Init( myID )
	myArmyID = myID
end

function GetMyArmyID( )
	return myArmyID
end

function IsAttackable( enemyID )
	if ( not ARMY.IsDead( enemyID ) ) and ARMY.IsVisible( enemyID ) then
		return true
	end
	return false
end